<article <?php post_class( 'post_item_single post_item_404' ); ?>>
	<div class="post_content">
		<img src="<?php echo esc_attr(TOURIMO_THEME_URL . 'images/404.png'); ?>" alt="404">
		<div class="page_info">
			<h1 class="page_subtitle"><?php esc_html_e( 'Adventure Is Out There', 'tourimo' ); ?></h1>
			<p class="page_description"><?php echo wp_kses( __( "We're sorry, but something went wrong.", 'tourimo' ), 'tourimo_kses_content' ); ?></p>
			<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="go_home theme_button"><?php esc_html_e( 'Homepage', 'tourimo' ); ?></a>
		</div>
	</div>
</article>
